CVE-2015-3081

medium

Description

Race condition in Adobe Flash Player before 13.0.0.289 and 14.x through 17.x before 17.0.0.188 on Windows and OS X and before 11.2.202.460 on Linux, Adobe AIR before 17.0.0.172, Adobe AIR SDK before 17.0.0.172, and Adobe AIR SDK & Compiler before 17.0.0.172 allows attackers to bypass the Internet Explorer Protected Mode protection mechanism via unspecified vectors.

References

http://lists.opensuse.org/opensuse-security-announce/2015-05/msg00007.html

http://lists.opensuse.org/opensuse-security-announce/2015-05/msg00010.html

http://lists.opensuse.org/opensuse-security-announce/2015-05/msg00016.html

http://www.securityfocus.com/bid/74613

http://www.securitytracker.com/id/1032285

https://helpx.adobe.com/security/products/flash-player/apsb15-09.html

https://security.gentoo.org/glsa/201505-02

https://www.exploit-db.com/exploits/37842/

Details

Source: MITRE

Published: 2015-05-13

Updated: 2017-09-17

Type: CWE-362

Risk Information

CVSS v2

Base Score: 4.3

Vector: AV:N/AC:M/Au:N/C:N/I:P/A:N

Impact Score: 2.9

Exploitability Score: 8.6

Severity: MEDIUM